Show / Hide Table of Contents

# IAsyncOnCanvasGroupChangedHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnCanvasGroupChangedHandler

### Members

#### Methods

Name | Description
--- | ---
OnCanvasGroupChangedAsync() |

### Methods

#### OnCanvasGroupChangedAsync()

    UniTask OnCanvasGroupChangedAsync()

##### Returns

UniTask